Frage von GraViix, 42

Minecraft 1.7.10 NEI + DivineRPG Crash - Fix?

Hallo,

vor ein paar Tagen hatte ich mal wieder Lust auf DivineRPG, als ich es das letzte mal gespielt habe, hat man es noch im FTB Launcher gefunden, da es nun aber nicht mehr dort zu finden ist, hab ich mir nur den Mod alleine für die 1.7.10 heruntergeladen. Das Problem dabei ist, dass alle Wikis für DivineRPG noch der alten Version entsprechen, während es viele neue Items und Craftingrezepte in der 1.7.10 gibt, die es damals so nicht gegeben hat. Deswegen wollte ich NEI installieren, um so herauszufinden , woraus ich was herstellen kann, nur macht das Probleme, ich packe die ChickenCore Universal mitsamt NEI (beides für die 1.7.10 natürlich) in den "mods" Ordner von meinem .minecraft, aber sobald ich das Spiel starte , bekomme ich nach einigen Sekunden einen fetten Error.. ( Bild angehängt )

Ich hoffe, jemand kann mir dabei helfen, ansonsten ist der Mod nicht gerade zum Genießen, da man kaum Möglichkeiten hat, neue Rezepte zu entdecken. :/

Danke fürs Lesen, Grav

Antwort
von Benni517, 27

Ich kanns Probieren nur leider sehe ich dadrauf net wirklich was. 

Wenn du TeamSpeak³ hast komm auf IP: Game-Crystal.de und geh in das Supportzimmer 

Kommentar von GraViix ,

Danke für die Hilfe, aber ich hab es jetzt selbst herausgefunden, das Spiel hat von mir die "latest" Version von ChickenCore haben wollen, ich habe immer die "recommended" Version benutzt.. Jetzt funktioniert es einwandfrei. :D

Keine passende Antwort gefunden?

Fragen Sie die Community